.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 23.4375em) {
  .container {
    max-width: 23.4375em;
  }
}

@media (min-width: 26.5625em) {
  .container {
    max-width: 26.5625em;
  }
}

@media (min-width: 40em) {
  .container {
    max-width: 40em;
  }
}

@media (min-width: 48em) {
  .container {
    max-width: 48em;
  }
}

@media (min-width: 64em) {
  .container {
    max-width: 64em;
  }
}

@media (min-width: 77.5em) {
  .container {
    max-width: 77.5em;
  }
}

@media (min-width: 83.75em) {
  .container {
    max-width: 83.75em;
  }
}

@media (min-width: 90em) {
  .container {
    max-width: 90em;
  }
}

@media (min-width: 93.75em) {
  .container {
    max-width: 93.75em;
  }
}

.relative {
  position: relative;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mt-section-2xl {
  margin-top: clamp(4.375rem, -1.3068rem + 28.4091vw, 16.875rem);
}

.mt-section-l {
  margin-top: clamp(4.375rem, 1.8182rem + 12.7841vw, 10rem);
}

.mt-section-s {
  margin-top: clamp(4.375rem, 2.9545rem + 7.1023vw, 7.5rem);
}

.mt-section-xl {
  margin-top: clamp(4.375rem, 1.25rem + 15.625vw, 11.25rem);
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.hidden {
  display: none;
}

.w-full {
  width: 100%;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-center {
  align-items: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-\[15px\] {
  gap: 15px;
}

.whitespace-nowrap {
  white-space: nowrap;
}

.rounded-\[20px\] {
  border-radius: 20px;
}

.pb-section-xl {
  padding-bottom: clamp(4.375rem, 1.25rem + 15.625vw, 11.25rem);
}

.pt-section-s {
  padding-top: clamp(4.375rem, 2.9545rem + 7.1023vw, 7.5rem);
}

.pt-section-xs {
  padding-top: clamp(4.375rem, 3.5227rem + 4.2614vw, 6.25rem);
}

.text-center {
  text-align: center;
}

.font-en {
  font-family: var(--font-en), ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.font-serif {
  font-family: var(--font-serif), ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.font-bold {
  font-weight: 700;
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.fz17 {
  font-size: clamp(0.9563rem, 0.908rem + 0.2415vw, 1.0625rem);
}

.fz26 {
  font-size: clamp(1.4625rem, 1.3886rem + 0.3693vw, 1.625rem);
}

.fz32 {
  font-size: clamp(1.8rem, 1.7091rem + 0.4545vw, 2rem);
}

.mt5 {
  margin-top: clamp(0.25rem, 0.2375rem + 0.0625vw, 0.3125rem);
}

.mt10 {
  margin-top: clamp(0.5rem, 0.475rem + 0.125vw, 0.625rem);
}

.mt15 {
  margin-top: clamp(0.75rem, 0.7125rem + 0.1875vw, 0.9375rem);
}

.mt25 {
  margin-top: clamp(1.25rem, 1.1875rem + 0.3125vw, 1.5625rem);
}

.mt30 {
  margin-top: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem);
}

.mt40 {
  margin-top: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
}

.mt50 {
  margin-top: clamp(2.5rem, 2.375rem + 0.625vw, 3.125rem);
}

.mt55 {
  margin-top: clamp(2.75rem, 2.6125rem + 0.6875vw, 3.4375rem);
}

.mt60 {
  margin-top: clamp(3rem, 2.85rem + 0.75vw, 3.75rem);
}

.mt80 {
  margin-top: clamp(4rem, 3.8rem + 1vw, 5rem);
}

.mt90 {
  margin-top: clamp(4.5rem, 4.275rem + 1.125vw, 5.625rem);
}

.visually_hidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

.wbr{
  word-break: keep-all;
}

@theme {
  /* ============================================
  font-family
  ============================================ */

  --font-base: "Noto Sans JP", sans-serif;

  --font-en: "Roboto", sans-serif;

  --font-serif: "Noto Serif JP", serif;
}

@media not all and (min-width: 64em) {
  .max-lg\:hidden {
    display: none;
  }
}

@media (min-width: 40em) {
  .sm\:hidden {
    display: none;
  }

  .sm\:fz21 {
    font-size: clamp(1.1813rem, 1.1216rem + 0.2983vw, 1.3125rem);
  }

  .sm\:fz22 {
    font-size: clamp(1.2375rem, 1.175rem + 0.3125vw, 1.375rem);
  }

  .sm\:fz24 {
    font-size: clamp(1.35rem, 1.2818rem + 0.3409vw, 1.5rem);
  }

  .sm\:fz32 {
    font-size: clamp(1.8rem, 1.7091rem + 0.4545vw, 2rem);
  }

  .sm\:mt10 {
    margin-top: clamp(0.5rem, 0.475rem + 0.125vw, 0.625rem);
  }

  .sm\:mt50 {
    margin-top: clamp(2.5rem, 2.375rem + 0.625vw, 3.125rem);
  }

  .sm\:mt60 {
    margin-top: clamp(3rem, 2.85rem + 0.75vw, 3.75rem);
  }

  .sm\:wbr{
    word-break: keep-all;
  }
}

@media (min-width: 64em) {
  .lg\:hidden {
    display: none;
  }

  .lg\:mt40 {
    margin-top: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
  }
}

@media (min-width: 83.75em) {
  .\32xl\:flex {
    display: flex;
  }

  .\32xl\:flex-row-reverse {
    flex-direction: row-reverse;
  }
}

@media not all and (min-width: 40em) {
  .max-sm\:\[\&\>br\]\:hidden>br {
    display: none;
  }
}
